<?php 
if ( sizeof((array)v('Equipes')) > 0 ){
?>
<form method="post" name="InscrireEquipe" action="<?php echo php_self(); ?>">
<?php 
echo formSelect('EQI_INSC',null,v('Equipes'));
?>
<input type="submit" value="inscrire" name="submit" />
</form>
<?php } else {
	?>
	<p>Aucune &Eacute;quipe pouvant &ecirc;tre inscrite.</p>
	<?php
} ?>